body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	font-size: 12pt;
	padding: 40px 0 15px 0;
	margin: 0;
}
h2 {
	color: #F00;
	font-size: 10pt;
	padding: 5px 0;
	margin: 0;
}
h3 {
	font-size: 10pt;
	font-weight: bold;
	padding: 0 0 5px 0;
	margin: 0;
}
p {
	padding: 5px 10px 10px 0;
	margin: 0;
}
#pageSurround {
	width: 899px;
	margin: 0px auto;
	padding: 0px;
	border-right: 3px solid #ccc;
	border-left: 1px solid #ccc;
}
#topHeader {
	background-image: url(images/header2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 213px;
	padding-right: 19px;
	padding-left: 19px;
	padding-bottom: 19px;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #f00;
}
a:active {
	text-decoration: none;
	color: #333;
}

a.menu:link {
	color: #900;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
a.menu:visited {
	color: #900;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
a.menu:hover {
	color: #333;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
a.menu:active {
	color: #900;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}

a.footer:link, a.footer:visited, a.footer:active {
	color: #555;
	text-decoration: none;
}
a.footer:hover {
	color: #f90;
}
a.more:link {
	font-size: 8.3pt;
	color: #009966;
	font-weight: bold;
	text-decoration: underline;
}
a.more:visited {
	font-size: 8.3pt;
	color: #009966;
	font-weight: bold;
	text-decoration: underline;
}
a.more:hover {
	font-size: 8.3pt;
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}
a.more:active {
	font-size: 8.3pt;
	font-weight: bold;
	color: #009966;
	text-decoration: underline;
}

a.content:link {
	font-size: 10pt;
	color: #009966;
	font-weight: bold;
	text-decoration: none;
}
a.content:visited {
	font-size: 10pt;
	color: #009966;
	font-weight: bold;
	text-decoration: none;
}
a.content:hover {
	font-size: 10pt;
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}
a.content:active {
	font-size: 10pt;
	color: #009966;
	font-weight: bold;
	text-decoration: none;
}

a.office:link {
	color: #000000;
	text-decoration: none;
}
a.office:visited {
	color: #000000;
	text-decoration: none;
}
a.office:hover {
	color: #ff0000;
	text-decoration: underline;
}
a.office:active {
	color: #000000;
	text-decoration: none;
}

a.pagination:link {
	color: #009;
	text-decoration: underline;
}
a.pagination:visited {
	color: #009;
	text-decoration: underline;
}
a.pagination:hover {
	color: #f00;
	text-decoration: none;
}
a.pagination:active {
	font-weight: bold;
	color: #009;
	text-decoration: none;
}

a.team:link {
	color: #000099;
	text-decoration: underline;
}
a.team:visited {
	color: #000099;
	text-decoration: underline;
}
a.team:hover {
	color: #ff0000;
	text-decoration: none;
}
a.team:active {
	color: #000099;
	text-decoration: underline;
}